Manifest-Version: 1.0
Automatic-Module-Name: no.ntnu.idi.tdt4250.sm.xtext.ui
Bundle-ManifestVersion: 2
Bundle-Name: no.ntnu.idi.tdt4250.sm.xtext.ui
Bundle-Vendor: My Company
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: no.ntnu.idi.tdt4250.sm.xtext.ui; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: no.ntnu.idi.tdt4250.sm.xtext,
 no.ntnu.idi.tdt4250.sm.xtext.ide,
 org.eclipse.xtext.ui,
 org.eclipse.xtext.ui.shared,
 org.eclipse.xtext.ui.codetemplates.ui,
 org.eclipse.ui.editors;bundle-version="3.5.0",
 org.eclipse.ui.ide;bundle-version="3.5.0",
 org.eclipse.ui,
 org.eclipse.compare,
 org.eclipse.xtext.builder
Import-Package: org.apache.log4j
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: no.ntnu.idi.tdt4250.sm.xtext.ui.quickfix,
 no.ntnu.idi.tdt4250.sm.xtext.ui.contentassist,
 no.ntnu.idi.tdt4250.sm.xtext.ui.internal
Bundle-Activator: no.ntnu.idi.tdt4250.sm.xtext.ui.internal.XtextActivator
